Package Gnumed :: Package wxpython :: Package gui :: Module gmRequest :: Class gmRequest |
[frames] | no frames]

# Class gmRequest

source code

    gmPlugin.cNotebookPluginOld --+
                                  |
                                 gmRequest

Instance Methods
name(self) | source code
MenuInfo(self) | source code
GetWidget(self, parent) | source code
can_receive_focus(self) | source code

Class Variables
| tab_name = `_("Request")`